1. Merhaba Ziyaretçi !
    World Of Trucks Multiplayer Türkiye sitesine katılmak için buradan kayıt olabilirsiniz.
  2. Merhaba Ziyaretçi,
    discord.wotmp.com adresinden discord sunucumuza giriş yapabilirsiniz.
  3. Merhaba Ziyaretçi,
    Steam grubumuza katılıp, yapılan etkinliklerden ilk haberdar olma şansını yakala!

Bilgi Geçerli MP - Autopatcher 0.2.2.2.2 - ETS2 1.30.xs ve ATS 1.29.xs

Konusu 'Yardım / Destek' forumundadır ve Baranonen34 tarafından 7 Mart 2017 başlatılmıştır.

Konu Durumu:
Yanıtlara kapalı.
  1. Baranonen34

    Baranonen34
    Yönetim Ekibi Administrator
    Plaka

    3.346
    4.835
    435
    MAN
    Selam kamyoncular!

    Geçerli TruckersMP Autopatcher versiyonu 0.2.2.2.2'tür.
    Şuradan indirebilirsiniz: https://truckersmp.com/download
    Bu versiyon Euro Truck Simulator 2 1.30.1.19s ve American Truck Simulator 1.29.1.1s versiyonunu destekler.

    Her iki oyun için de desteklenen oyun versiyonu: yalnızca x64'tür.

    TruckersMP'yi oynamak için TruckersMP modunun en son sürümünü yüklemelisiniz ve seçtiğinizden emin olun:

    "Steam > Kütüphane > Euro Truck Simulator 2 > Sağ tık > Özellikler > BETALAR > HİÇBİRİ - Beta programlarına katılma"

    veya

    "Steam > Kütüphane > American Truck Simulator > Sağ tık > Özellikler > BETALAR > temporary_1_29 - 1.29.1.1"

    Daha önce farklı bir sürüme sahip olduysanız, lütfen TruckersMP kısayolunu kullanarak oyuna başlamaya başlamadan önce oyunun Steam'de güncellenmesine izin verin.
     
    En son bir moderatör tarafından düzenlenmiş: 28 Aralık 2017
Konu Durumu:
Yanıtlara kapalı.